h3 {
	margin-bottom: 30px;
}

h4 {
	font-weight: bold;
	font-size: 18px;
	color: #000;
}

p {
	font-size: 16px;
	line-height: 22px;
	color: #666;
	margin: 3px 0;
}

.links li {
	margin: 5px 0;
}

.button {
	margin-top: 10px;
}

#hero h2, #hero p {
	font-weight: 400;
}

#hero h2 {
	font-size: 22px;
	font-size: 22px;
}

#hero .hero {
	background-repeat: no-repeat;
	width: 980px;
	height: 534px;
}

	#hero .hero .sidekick {
		min-width: 575px;
	}
	
	#hero .hero .sidekick .details {
		float: left;
		min-width: 328px;
		margin: 34px 0 22px 4px;
	}

	#hero .hero .sidekick .details.e10 {
		margin: 4px 0 0 4px;
	}
	
	#hero .hero .sidekick .boxshot {
		float: left;
		margin: -20px -37px -36px 3px;
	}

	#hero .hero .sidekick .person {
		position: absolute;
		top: 117px;
		right: 30px;
	}
	
	#hero .container .photo-credit {
		bottom: 69px;
		color: #FFFFFF;
		font-size: 10px;
		line-height: 10px;
		position: absolute;
		right: 20px;
	}

hr {
	color: #fff;
	background-color: #fff;
	border: none;
	border-bottom: 1px dotted #e5e5e5;
	margin: 50px 0;
}
	
.section {
	clear: both;
	overflow: hidden;
}
	.section .subsection {
		width: 460px;
		margin-left: 20px;
		float: left;
	}
	
	.section .subsection:first-child {
		margin-left: 0;
	}

	.section .subsection.wide {
		width: 940px;
		margin-bottom:40px;
	}

.section .left_section_right_align {
	float: right;
	margin-top: 19px;
}

.section.left_section_right_align {
	float: right;
	margin: 17px 480px 50px 0;
}

.section.tutorials {
	padding-bottom: 0;
}
	.section.tutorials a.arrow {
		float: right;
	}
	
.section.product {
	padding: 17px 0 0;
	border-top: 0;
}

.section.product.e10 {
	overflow: visible;
}
	
	.section.product h3 {
		font-family: Arial, sans-serif;
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 3px;
	}
	
	.section.product p {
		font-size: 16px;
		line-height: 25px;
		color: #666;
	}
	
	.section.product p.small {
		font-size: 10px;
		line-height: 15px;
		margin: 6px 0 18px 0;
	}
	
	.section.product .mnemonic {
		float: left;
	}
	
	.section.product .content {
		margin-left: 100px;
	}

	.section.product .content.for_large_boxshot {
		margin-left: 138px;
		width: 420px;
	}

	.section.product .sidebar {
		float: left;
		width: 120px;
	}

		.section.product .sidebar p{
			margin-top: 0;
			margin-bottom: 0;
		}

		.section.product .sidebar .boxshot{
			margin-left: -30px;
		}
	
	.section.product .aside {
		width: 340px;
		float: right;
		margin: 0 20px 0 40px;
	}

	.section.product .aside.e10 {
		width: 340px;
		float: right;
		margin: 0 0 0 40px;
	}
		.section.product .aside p {
			line-height: 22px;
		}
		
		.section.product .aside div.video {
			margin-bottom: 30px;
			position: relative;
		}

		.section.product .aside div.video .thumbnail {
			margin-bottom: 20px;
			display: block;
			position: relative;
		}
			.section.product .aside div.video img.play {
				width: 100px;
				height: 78px;
				
				position: absolute;
				top: 50%;
				left: 50%;
				
				margin-left: -50px;
				margin-top: -39px;
			}

			.section.product .aside .video .select span.selected {
				color: #000000;
				cursor: default;
			}
         
			.section.product .aside .video .select span {
				color: #008CDA;
				cursor: pointer;
				margin: 0 3px;
			}

			.section.product .aside .video .select span:hover {
				color: #000;
			}

			.section.product .aside .video .select {
				color: #999999;
				font-size: 12px;
				font-weight: bold;
				line-height: 13px;
				margin: 20px 0 10px;
			}

.section .twitter_feed {
	float: left;
	margin-left: 20px;
}

.section .pinterest_feed {
	float: left;
	margin-left: 20px;
	width: 300px;
	height: 436px;
	background-color: #f3f2f3;
}
.section .pinterest_feed .box {
	border: 1px solid #999999;
	height: 434px;
	overflow: hidden;
}
.section .pinterest_feed .box .header {
	float: none;
	height: 14px;
	display: block;
	padding: 8px 12px;
	background-color: #e4e3e4;
	color: #cb2027;
	margin-bottom: 2px;	
	box-shadow: inset 0 1px white, 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: inset 0 1px #fff, 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: inset 0 1px white, 0 1px 3px rgba(34, 25, 25, 0.4);
}
.section .pinterest_feed.ie .box .header {
	border-bottom: #c9c7c8 2px solid;
}
.section .pinterest_feed .box .header a {
	text-decoration: none;
	color: #cb2027;
}
.section .pinterest_feed .box .header span {
	font-size: 13px;
	font-weight: bold;
	position: relative;
	top: -4px;
	padding-right: 3px;
}
.section .pinterest_feed .box .content {
	overflow-x: hidden;
	overflow-y: auto;
	height: 382px;
	padding: 5px 0 15px 30px;
	position: relative;
}
.section .pinterest_feed .content p {
	font-size: 12px;
	line-height: 15px;
}
.section .pinterest_feed .content img {
}
.section .pinterest_feed .content .pin {
	margin-bottom: 10px;
	display: inline-block;
	width: 192px;
	padding: 15px 15px 0;
	font-size: 11px;
	background-color: white;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
}
.section .pinterest_feed.ie .content .pin {
	border-bottom: #c9c7c8 2px solid;
	border-left: #c9c7c8 1px solid;
	border-top: #dedcdd 1px solid;
	border-right: #c9c7c8 1px solid;
}

.section.notify {
	margin-bottom: 0;
}
 
.section.notify .buckets.column .bucket {
	margin-bottom: 0;
}

.section.notify .buckets.column .bucket:first-child {
	margin-bottom: 20px;
}

.section .notify_cs6 {
	float: left;
	height: 234px;
}

.section .notify_cs6 img {
	float: left;
}

.section .notify_cs6 .content {
	position: relative;
	background-color: #000;
	float: left;
	color: #fff;
	width: 200px;
	height: 198px;
	padding: 16px 20px 20px;
}

.section .notify_cs6 .content h2 {
	color: #fff;
	font-size: 18px;
	margin: 0 0 12px;
}
.section .notify_cs6 .content h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #fff;
	margin: 0;
}

.section .notify_cs6 .content p {
	font-size: 16px;
	color: #a9a9a9;
}

.section .notify_cs6 .links {
	height: 25px;
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.section .notify_cs6 .links .button {
	margin: 0 10px 0 0;
}

.section .notify_cs6 .links .arrow {
	line-height: 25px;
}

.section.buckets {
	padding: 25px 0;
	border-top: 1px dotted #e5e5e5;
	border-bottom: 1px dotted #e5e5e5;
	margin: 37px 0;
}



	.section.buckets.bottom {
		padding-bottom: 0;
		border-bottom: 0;
		margin-bottom: 0;
	}

   .section.buckets .bucket_row{
		padding-top: 20px;
		clear: both;
   }

   .section.buckets .bucket_row:first-child{
		padding-top: 0;
   }

   .buckets.column .bucket {
		margin-bottom: 20px;
   }
	
	.buckets .bucket {
		font-size: 20px;
		
		background-color: #e9e9e9;
		background-repeat: no-repeat;
		
		color: #000;
		
		display: block;
		width: 419px;
		padding: 21px;
		padding-right: 20px;
		
		float: right;
	}

		.section.buckets .bucket:first-child {
			float: left;
		}
		
		.buckets .bucket img {
			float: left;
			margin: 0 16px 8px 0;
		}
		
		.buckets .bucket img.boxshot {
			float: left;
			width: 70px;
			height: 77px;
			margin: -4px 15px -12px -6px;
		}

		.buckets .bucket img.boxshot.mega {
			width: 69px;
			height: 97px;
			margin: -13px 15px -23px -6px;
		}

		.buckets .bucket .content.mega {
			margin-left: 78px;
		}

		.buckets .bucket img.graphic {
			width: 86px;
			height: 84px;
			margin: -9px 15px -23px -6px;
		}
		
		.buckets .bucket .content.graphic {
			margin-left: 95px;
		}

		.buckets .bucket .mnemonic {
			float: left;
			width: 48px;
			height: 48px;
			margin: 3px 25px 12px 5px;
		}
		
		.buckets .bucket h3,
		.buckets .bucket p {
			color: #000;
			font-family: Arial, sans-serif;
			font-size: 18px;
			line-height: 22px;
			margin: 0;
			padding: 0;
		}
		
		.buckets .bucket a.arrow {
			font-weight: normal;
			font-size: 18px;
			line-height: 20px;
			background-position: 100% 4px;
			padding: 0 15px 0 0;
		}
		
		.buckets .bucket a.arrow:hover {
			background-position: 100% -11px;
		}
		
		.buckets .bucket .registered {
			font-size: 11px;
			vertical-align: top;
			margin-left: 1px;
			line-height: 15px;
		}
		

/* --- Begin Product Selector ----------------------------------------------------------------------------------- */

.product_selector {
	width: 980px;
	margin: 15px -20px 50px;
}

.product_selector .product .links {
	min-height: 40px;
}

.product_selector .product .price {
	clear: both;
	padding-top: 8px;
	line-height: 14px;
	color: #666;
	font-weight: bold;
	font-size: 12px;
}

.product_selector .top_button {
	margin: 0px;
	padding: 0px 60px 0px 0px;
	color: #008cda;
	line-height: 24px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	background-image: url(../images/product_selector/heading_arrow.gif);
	background-position: right 3px;
	background-repeat: no-repeat;
	cursor: pointer;
	border-bottom: 5px solid #008cda;
}

.product_selector .top_button:hover { background-position: right -142px; color: #000; border-bottom: 5px solid #000; }
.product_selector .top_button.open { background-position: right -287px; }
.product_selector .top_button.open:hover { background-position: right -432px; color: #000; border-bottom: 5px solid #000; }

.product_selector .top_carousel {
	position: relative;
	width: 940px;
	height: 0px;
	padding: 0px 20px 0px 20px;
	overflow: hidden;
	background-image: url(../images/product_selector/prod_selector_background.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.product_selector .top_carousel .top_carousel_inner {
	position: absolute;
	width: 940px;
	height: 235px;
	top: -235px;
}

.product_selector .top_carousel .left_arrow {
	position: relative;
	float: left;
	width: 45px;
	height: 227px;
	cursor: pointer;
}

.product_selector .top_carousel .left_arrow .graphic {
	position: absolute;
	width: 25px;
	height: 35px;
	top:50%;
	margin-top: -17px;
	background: url(../images/product_selector/carousel_arrows.png) no-repeat 0px 0px;
}

.product_selector .top_carousel .left_arrow .graphic:hover { background-position: 0px -40px; }

.product_selector .top_carousel .left_arrow .graphic.disabled,
.product_selector .top_carousel .left_arrow .graphic.disabled:hover {
	cursor: default;  background-position: 0px -80px;
}

.product_selector .top_carousel .right_arrow {
	position: relative;
	float: left;
	width: 45px;
	height: 227px;
	cursor: pointer;
}

.product_selector .top_carousel .right_arrow .graphic {
	position: absolute;
	width: 25px;
	height: 35px;
	left:100%;
	top:50%;
	margin-top: -17px;
	margin-left: -25px;
	background: url(../images/product_selector/carousel_arrows.png) no-repeat -25px 0px;
}

.product_selector .top_carousel .right_arrow .graphic:hover { background-position: -25px -40px; }

.product_selector .top_carousel .right_arrow .graphic.disabled,
.product_selector .top_carousel .right_arrow .graphic.disabled:hover {
	cursor: default; background-position: -25px -80px;
}

.product_selector .top_carousel .content {
	position: relative;
	float: left;
	width: 850px;
	height: 235px;
}

.product_selector .top_carousel .content .content_item {
	position: absolute;
	width: 850px;
	height: 227px;
}

.product_selector .top_carousel .content .content_item .i_create_image { position: absolute; top: 30px;	left: 48px; }
.product_selector .top_carousel .content .content_item .i_create_text { width: 460px; position: absolute;	top: 68px; left: 354px; }
.product_selector .top_carousel .content .content_item .i_create_text h2 {
	color: #000;
	font-size: 27px;
	font-weight: bold;
}
.product_selector .top_carousel .content .content_item .i_create_text p {
	color: #666;
	font-size: 18px;
	line-height: 22px;
	font-family: Arial;
	font-weight: bold;
}

.product_selector .products {
	width: 960px;
	padding: 0px 0px 0px 20px;
	background-image: url(../images/product_selector/prod_selector_background.jpg);
	background-position: 0px -235px;
	background-repeat: repeat-x;
	overflow: hidden;
}

.product_selector .products .product {
	width: 230px;
	margin: 50px 10px 0px 0px;
	float: left;
	position: relative;
}

.product_selector .products .product .closeLink {
	position: absolute;
	width: 100%;
	height:442px;
}

.product_selector .product_selector_rule {
	width: 980px;
	height: 5px;
	background: url(../images/template/dotted_rule.gif) no-repeat 0px 0px;
	background-position: 20px 0px;
	background-repeat: no-repeat;
	background-color: #eee;
}
.product_selector .product_selector_rule.top {
	position: absolute;
	width: 920px;
	top: 230px;
	left: 0px;
}
.product_selector .product_selector_rule.bottom {
	margin: 35px 0px 0px 0px;
	height: 20px;
	background-color: #fff;
	background-position: 20px 15px;
}
.product_selector .product_selector_rule.bottom.hidden {
	background-image: none;
}

.description img.totem {
	padding-bottom: 19px;
}
.description img.boxshot {
	margin-left: -35px;
}
.products.cs6 .description h4 {
	font-size: 16px;
}

